.version.fair_furniture___mattrasses /* version checker */
{
	color: #0000FF;
	background-color: #A781DB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1050px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -65px;
	padding-top: 12px;
	width: 0.01px;
}

#u986
{
	z-index: 237;
	width: 43px;
	top: 0px;
	right: -1px;
}

#u988
{
	z-index: 238;
	width: 43px;
	height: 126px;
	margin-right: -10000px;
}

#u987-5
{
	z-index: 239;
	width: 111px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 53px;
	left: -33px;
}

#top
{
	left: -1px;
}

#pu991
{
	width: 0.01px;
	margin-top: 4px;
}

#u991
{
	z-index: 33;
	width: 80px;
	margin-right: -10000px;
}

#u993-4
{
	z-index: 29;
	margin-right: -10000px;
	margin-top: 2px;
	left: 98px;
}

#u1546-4
{
	z-index: 14;
	width: 85px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 500px;
}

#u1547
{
	z-index: 18;
	width: 1px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 596px;
}

#u1545-4
{
	z-index: 10;
	width: 97px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 608px;
}

#u1548
{
	z-index: 19;
	width: 1px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 721px;
}

#u1549-4
{
	z-index: 20;
	width: 97px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 731px;
}

#u1550
{
	z-index: 24;
	width: 1px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 837px;
}

#u1551-4
{
	z-index: 25;
	width: 171px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 847px;
}

#pu1366
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 41px;
}

#u1366
{
	z-index: 88;
	width: 921px;
	min-height: 2255px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#slideshowu1593
{
	z-index: 89;
	width: 0.01px;
	height: 442px;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 35px;
}

#u1602
{
	position: absolute;
	width: 726px;
	height: 442px;
	background-color: transparent;
	left: 140px;
}

#u1602popup
{
	z-index: 90;
}

#u1603
{
	z-index: 91;
	width: 726px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1656
{
	z-index: 93;
	width: 726px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1665
{
	z-index: 95;
	width: 726px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1674
{
	z-index: 97;
	width: 726px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1814
{
	z-index: 99;
	width: 726px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1612popup
{
	z-index: 101;
}

#u1613
{
	z-index: 102;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1659
{
	z-index: 104;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u1668
{
	z-index: 106;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u1677
{
	z-index: 108;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u1817
{
	z-index: 110;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u1601-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 365px;
	left: 767px;
}

#u1601-4popup
{
	z-index: 112;
}

#u1609-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 365px;
	left: 736px;
}

#u1609-4popup
{
	z-index: 116;
}

#u1599-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 365px;
	left: 836px;
}

#u1599-4popup
{
	z-index: 120;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu1863
{
	z-index: 124;
	width: 0.01px;
	height: 483px;
	position: relative;
	margin-right: -10000px;
	margin-top: 565px;
	left: 35px;
}

#u1872
{
	position: absolute;
	width: 734px;
	height: 441px;
	background-color: transparent;
	left: 140px;
}

#u1872popup
{
	z-index: 125;
}

#u1873
{
	z-index: 126;
	width: 734px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1931
{
	z-index: 128;
	width: 734px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1940
{
	z-index: 130;
	width: 734px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1949
{
	z-index: 132;
	width: 734px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1958
{
	z-index: 134;
	width: 734px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1882popup
{
	z-index: 136;
}

#u1883
{
	z-index: 137;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1934
{
	z-index: 139;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u1943
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u1952
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u1961
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u1871-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 443px;
	left: 775px;
}

#u1871-4popup
{
	z-index: 147;
}

#u1879-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 443px;
	left: 744px;
}

#u1879-4popup
{
	z-index: 151;
}

#u1869-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 443px;
	left: 844px;
}

#u1869-4popup
{
	z-index: 155;
}

#slideshowu1972
{
	z-index: 159;
	width: 0.01px;
	height: 517px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1067px;
	left: 35px;
}

#u1981
{
	position: absolute;
	width: 734px;
	height: 476px;
	background-color: transparent;
	left: 140px;
}

#u1981popup
{
	z-index: 160;
}

#u1982
{
	z-index: 161;
	width: 734px;
	height: 476px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2040
{
	z-index: 163;
	width: 734px;
	height: 476px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2049
{
	z-index: 165;
	width: 734px;
	height: 476px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2058
{
	z-index: 167;
	width: 734px;
	height: 476px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2067
{
	z-index: 169;
	width: 734px;
	height: 476px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1991popup
{
	z-index: 171;
}

#u1992
{
	z-index: 172;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2043
{
	z-index: 174;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u2052
{
	z-index: 176;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u2061
{
	z-index: 178;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u2070
{
	z-index: 180;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u1980-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 477px;
	left: 775px;
}

#u1980-4popup
{
	z-index: 182;
}

#u1988-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 477px;
	left: 744px;
}

#u1988-4popup
{
	z-index: 186;
}

#u1978-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 477px;
	left: 844px;
}

#u1978-4popup
{
	z-index: 190;
}

#slideshowu2081
{
	z-index: 194;
	width: 0.01px;
	height: 497px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1610px;
	left: 35px;
}

#u2090
{
	position: absolute;
	width: 734px;
	height: 457px;
	background-color: transparent;
	left: 140px;
}

#u2090popup
{
	z-index: 195;
}

#u2091
{
	z-index: 196;
	width: 734px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2144
{
	z-index: 198;
	width: 734px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2185
{
	z-index: 200;
	width: 734px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2194
{
	z-index: 202;
	width: 734px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2153
{
	z-index: 204;
	width: 734px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2162
{
	z-index: 206;
	width: 734px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1612,#u1882,#u1991,#u2100
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 205px;
}

#u2100popup
{
	z-index: 208;
}

#u2101
{
	z-index: 209;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2147
{
	z-index: 211;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u1613.SSSlideLinkSelected,#u1659.SSSlideLinkSelected,#u1883.SSSlideLinkSelected,#u1934.SSSlideLinkSelected,#u1992.SSSlideLinkSelected,#u2043.SSSlideLinkSelected,#u2101.SSSlideLinkSelected,#u2147.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2188
{
	z-index: 213;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u2197
{
	z-index: 215;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u1668.SSSlideLinkSelected,#u1677.SSSlideLinkSelected,#u1943.SSSlideLinkSelected,#u1952.SSSlideLinkSelected,#u2052.SSSlideLinkSelected,#u2061.SSSlideLinkSelected,#u2188.SSSlideLinkSelected,#u2197.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2156
{
	z-index: 217;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u2165
{
	z-index: 219;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u1817.SSSlideLinkSelected,#u1961.SSSlideLinkSelected,#u2070.SSSlideLinkSelected,#u2156.SSSlideLinkSelected,#u2165.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u2089-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 457px;
	left: 775px;
}

#u2089-4popup
{
	z-index: 221;
}

#u2097-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 457px;
	left: 744px;
}

#u2097-4popup
{
	z-index: 225;
}

#u1601,#u1609,#u1871,#u1879,#u1980,#u1988,#u2089,#u2097
{
	color: #999999;
}

#u2087-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 457px;
	left: 844px;
}

#u2087-4popup
{
	z-index: 229;
}

#u2250-4
{
	z-index: 233;
	width: 866px;
	min-height: 57px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 35px;
}

#u1574-4
{
	z-index: 35;
	width: 920px;
	min-height: 56px;
	margin-left: 40px;
	margin-top: 14px;
}

#widgetu1575
{
	z-index: 39;
	width: 0.01px;
	height: 180px;
	margin-left: 40px;
	margin-top: 17px;
}

#widgetu1582
{
	z-index: 40;
	width: 302px;
	height: 52px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1582.fld-err-st
{
	width: 302px;
	height: 52px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u1583-4
{
	z-index: 41;
	width: 270px;
	min-height: 35px;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu1576
{
	z-index: 45;
	width: 302px;
	height: 52px;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#widgetu1576.fld-err-st
{
	width: 302px;
	height: 52px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u1578-4
{
	z-index: 46;
	width: 270px;
	min-height: 35px;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu1582.fld-err-st #u1583-4,#widgetu1576.fld-err-st #u1578-4
{
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 35px;
	width: 270px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1582_input,#widgetu1582_prompt,#widgetu1576_input,#widgetu1576_prompt
{
	width: 270px;
	min-height: 35px;
	padding: 10px 15px 5px;
}

#u1580-4
{
	z-index: 50;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 136px;
}

#u1591-4
{
	z-index: 54;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 136px;
}

#u1590-4
{
	z-index: 58;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 136px;
}

#widgetu1575.frm-sub-st #u1580-4,#widgetu1575.frm-subm-err-st #u1591-4,#widgetu1575.frm-subm-ok-st #u1590-4
{
	min-height: 25px;
}

#u1581-17
{
	z-index: 62;
	min-height: 40px;
	width: 120px;
	margin-right: -10000px;
	margin-top: 140px;
}

#widgetu1586
{
	z-index: 79;
	width: 602px;
	height: 122px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 319px;
}

#widgetu1586.fld-err-st
{
	width: 602px;
	height: 122px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u1587-4
{
	z-index: 80;
	width: 570px;
	min-height: 105px;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu1586.fld-err-st #u1587-4
{
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 105px;
	width: 570px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1586_input,#widgetu1586_prompt
{
	width: 570px;
	min-height: 105px;
	padding: 10px 15px 5px;
}

#widgetu1582.fld-err-st #widgetu1582_input,#widgetu1582.fld-err-st #widgetu1582_prompt,#widgetu1576.fld-err-st #widgetu1576_input,#widgetu1576.fld-err-st #widgetu1576_prompt,#widgetu1586.fld-err-st #widgetu1586_input,#widgetu1586.fld-err-st #widgetu1586_prompt
{
	padding-top: 10px;
	padding-bottom: 5px;
}

#u1592-4
{
	z-index: 84;
	width: 485px;
	min-height: 15px;
	margin-left: 257px;
	top: -22px;
	margin-bottom: -22px;
}

#pu979-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 20px;
}

#u979-3,#u979-3-bw
{
	z-index: 2;
	min-height: 65px;
}

#u981-4
{
	z-index: 6;
	width: 196px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 844px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 65px;
}

#page .verticalspacer
{
	clear: both;
}

